#!/usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import setup, find_packages

name = 'erp5.utils.test_browser'
version = '1.0'

setup(
  name=name,
  version=version,
  description="Programmable browser for functional and performance tests for ERP5",
  author='Arnaud Fontaine',
  author_email='arnaud.fontaine@nexedi.com',
  license='GPL version 2',
  install_requires = ['z3c.etestbrowser'],
  package_dir={'':'src'},
  packages=find_packages('src'),
  namespace_packages=['erp5', 'erp5.utils'],
  include_package_data=True,
  classifiers=[
    'Environment :: Web Environment',
    'Intended Audience :: Developers',
    'License :: OSI Approved :: GNU General Public License (GPL)',
    'Programming Language :: Python',
    'Topic :: Internet :: WWW/HTTP',
    'Topic :: Software Development :: Testing',
  ],
  url='http://www.erp5.org/',
)
